• 締切済み
  • すぐに回答を!

OS10.4以降にする方法

こんにちは。今、現在MAC OS10.3.9を使用しています。 使用したいソフトウェアがOS10.4・OS10.5以降でないと起動しません。 何度かHPのアップデートをダウンロードしてみたりしたのですが ダウンロードが終わりクリックして開くと何度も失敗し、今の状態では アップデートできないようなのです。 OS10.4以降にする方法をどなたか教えて下さい。宜しくお願いします。 Mac OS X 1.25GHz PowerPC G4(3.3)   768MB

共感・応援の気持ちを伝えよう!

  • 回答数7
  • 閲覧数1386
  • ありがとう数16

みんなの回答

  • 回答No.7

10.4より10.5の方が動作は軽いです。(新しい=重いとは限らない、MacOSの美点ですね) クラシック環境が必要無いのなら、迷わず10.5をお勧めします。 ビデオカードによってはインストール出来ない事もありますので そこだけご注意下さい

共感・感謝の気持ちを伝えよう!

  • 回答No.6
  • DAV
  • ベストアンサー率37% (746/2009)

OS10.5では、クラシック環境が動きませんのでご注意下さい。(念のため)もし、OS9対応のソフトをお使いですとOS10.4の方がよろしいでしょう。 なお、機種がMDDですと製品添付のOS9以外は動作しませんのでご注意ください。

共感・感謝の気持ちを伝えよう!

  • 回答No.5
  • Hoyat
  • ベストアンサー率52% (4897/9300)

#1です。 「Mac OS X v10.5 Leopardの必要システム条件」は、Intelプロセッサを搭載したMac、PowerPC G5、PowerPC G4(867MHz以上)。 512MB以上の実装メモリ。DVDドライブ(インストール時に必要)。9GB以上のHDD空き容量です。 http://www.apple.com/jp/macosx/techspecs/ なので「快適に」云々を抜きにして言えば、CPUとメモリは10.5の動作条件をクリアしていますので、「使えます」よ。ただ「快適に」は無理ですけどね。 販売店で見たという情報は「使いたいソフトウェア」の方じゃないですか?(そちらの方であればLeopardにアップグレードしても使えませんけど・・・)

共感・感謝の気持ちを伝えよう!

  • 回答No.4
  • mackid
  • ベストアンサー率33% (2688/8094)

>このMac OS X 10.5.4 Leopard にはプロセッサ1.6GHz以上が必要なようで そのようなことはアップルのサイトには書いてありません。販売店が、最低限その程度でないと動きが重いと考えて勝手に書いているだけで、インストール自体はできますし、とりあえず動きます。 が、メモリーを増設しないとまともに動かないでしょうし、「最低限CPUがその程度ないと」という販売店の考え自体は間違いではありません。OSもメモリーも購入するぐらいなら、そろそろ買い替えを検討された方がいいと思います。

共感・感謝の気持ちを伝えよう!

  • 回答No.3

Mac OS X 10.4にするには、Mac OS X 10.4(Tiger)を購入して、 バージョンアップしなければ出来ません。 Mac OS X 10.4(Tiger)のDVDは通常販売は既に終了していますが、 アップルストア(0120-993-993)に電話すれば 未だ入手する事は可能だと思います。 Mac OS X 10.5(Leopard)の方も、勿論有料ですが、現行バージョンなので 大抵のお店で販売しています。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

すみません。お礼の内容を回答への補足で書き込みしてしまいました。

質問者からの補足

アドバイスありがとうございます。 今現在、Mac OS X 10.5.4 Leopard の購入を考えております。 ただ販売店の詳しい情報を見てみると、当方プロセッサが1.25GHzなのですが このMac OS X 10.5.4 Leopard にはプロセッサ1.6GHz以上が必要なようで こちらのソフトは購入しても使用できないのでは…と思ってしまいました。 ただ当方、詳しくないのでよく分からない状況です。 明日、10.4の事も含め直接アップルストアに電話してみます。 アドバイスありがとうございました。

  • 回答No.2
  • dezimac
  • ベストアンサー率56% (2365/4208)

店頭なりAppleStoreなりで10.5(Leopard)を購入して下さい。 無償でアップデートできるのは、マイナーアップデートだけです。 MacOS Xであれば、10.3や10.4の小数点以下1桁が大幅な改良が加えられたメジャーバージョンで、全くの別物になります。 10.3.5や10.3.8といったのはそのバージョンでの細かなバグを修正したマイナーアップデートで、無償でバージョンアップできます。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

すみません。お礼の内容を回答への補足で書き込みしてしまいました。

質問者からの補足

アドバイスありがとうございます。 少しづつアップデートできたのはマイナーアップデートだったからなんですね。 勉強になりました。 今現在、Mac OS X 10.5.4 Leopard の購入を考えております。 ただ販売店の詳しい情報を見てみると、当方プロセッサが1.25GHzなのですが このMac OS X 10.5.4 Leopard にはプロセッサ1.6GHz以上が必要なようで こちらのソフトは購入しても使用できるのか疑問に感じてしまいました。 詳しい事、もしご存知でしたら教えて下さい。宜しくお願いします。

  • 回答No.1
  • Hoyat
  • ベストアンサー率52% (4897/9300)

10.3.9から10.4以降にするには「アップデート」では出来ません。 「アップグレード」になるのでOSを購入しないとアップ出来ません(MacOSはリテール版(販売版)は実は「アップグレード版」なのです)。 現状、販売店では10.5しか手に入りませんが、G4では荷が勝ちすぎるので10.4を入手した方がいいです。 まだ入手できるかは不明ですがAppleストアに直接電話すれば、もしかすると入手できるかもしれません。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

すみません。お礼の内容を回答への補足で書き込みしてしまいました。

質問者からの補足

アドバイスありがとうございます。 10.3.9から、10.4にはアップデートできないんですね。 アップグレードになるからソフトを購入しなければならないという事で なるほど~と、勉強になりました。 今現在、Mac OS X 10.5.4 Leopard の購入を考えておりますが、10.4の方がよさそうですね。 ストアに電話で問い合わせみて10.4がなければ、10.5を購入になるかと思いますが Mac OS X 10.5.4 Leopardの詳しい情報で、当方プロセッサが1.25GHzなのですが このMac OS X 10.5.4 Leopard にはプロセッサ1.6GHz以上が必要なようで こちらのソフトは購入しても使用できるのか疑問に感じてしまいました。 詳しい事、もしご存知でしたら教えて下さい。どうぞ宜しくお願いします。

関連するQ&A

  • OS10.2.8から10.5にアップグレードしたいのですが

    MacのOS10.2.8を使っています。 マシンは、メモリ768MB、デュアル867MHz PowerPC G4 です。 アップルのサイトにて、Mac OS X Loepard Ver 10.5 の インストールディスクを購入し、インストールをクリックしたところ、 「アプリケーションInstall Mac OS X は予期しない理由で終了しました」と表示され、起動出来ませんでした。 検索して調べてみたのですが、理由がわからず困っています。 お分かりの方、教えて頂けますでしょうか。よろしくお願いします。

    • ベストアンサー
    • Mac
  • OS X10.3.9にsafari2のインストールは?

    現在Mac OS X ver10.3.9を使用しておりsafariはver 1.3なのですが、safari2以降にするにはどうすれば良いのでしょうか?OSを新しくしないとダウンロード出来ないでしょうか? appleのwebからやソフトウェアアップデートからでもできなくて困っています。 ご存知の方教えてください,よろしくお願い致します。

    • ベストアンサー
    • Mac
  • iTunesが使えない&ソフトウェアアップデートができない

    リカバリを行い、iTunesをアップデートしました。 (ソフトウェアアップデートではすべてエラーになるため、とりあえず、iTunesだけ個別にアップデートしました。無料でダウンローロできる最新のものです。) iTunesを起動しようとすると iTunesを使用するには、Mac OS X 10.4.7 以降が必要です。コンピュータのアップグレードについて詳しくは、www.apple.com/jp/macosx を参照してください。 と出てしまい、起動できません。 自分のMacの中身をみると、Mac OS X バージョン 10.4となっています。 これは10.4.0、ということですか? ソフトウェアアップデートはエラーになる(ネットにつながってるのにつながってない、と出てしまいます。)のでできないので、iTunesと同じように個別に行うべきですか? ソフトウェアアップデートで該当のアップデートの中にはMac OS X 統合アップデート(PowerPC)とかいてありますが、インテル搭載MacとPower Macが該当っぽいことがかいてあります。 私のはiBook G4なんですが、関係ありですか? 一応個別にダウンロードして、インストールしてみようかと試してみたんですが、インストール先の選択で、HDD(27.8GB(5.1GB空き))を選択すると、 このソフトウェアをインストールするには、69.4MBの空き容量が必要です。 !Mac OS Xアップデート(PowerPC)はこのボリュームにインストールできません。このボリュームは、このアップデートの要件を満たしていません。 となります。 iBookだからですか? また、ソフトウェアアップデートがエラーになってしまうのはどうしてでしょうか?

    • ベストアンサー
    • Mac
  • iTuneがインストールできません。

    先日、Macが突然固まったのでOSをインストールし直しました。ついでにiTuneもアップデートしようかとダウンロードしたのですがうまくいきません。 『エラー95のためマウントに失敗しました(マウントできるファイルシステムが見つかりません)』とメッセージが出てきてしまいます。 ちなみ『QuickTime』も同様のメッセージが出ます。 いったい『エラー95』って、何ですか? ご存じの方、教えてください。よろしくお願いいたします。 PowerPC G41.25GHz バージョンは10.2.8です。

    • 締切済み
    • Mac
  • Mac、MHはどこで見る?

    IEをサファリにしたいため、OSのアップグレードを考えています。 そのための条件を示すHPに、PowerPC G4(867MH以上) とありまして、このMacについて、を開けると Mac OS X バージョン10.1.5 メモリ:768MB PowerPC G4 と表示されます。MHというのは、どこに表示されているのでしょうか。 中古購入のため取説はありません。

    • 締切済み
    • Mac
  • OS10.4.6からのアップデートはどうすればいいですか

    先日、OS10.4.6の中古を購入しました。 機器はPOWER MAC G4を使用しています。 appleホームページに行ってもアップデートの必要ファイルが分かりません。 Mac OS X 10.4.11 Update (PPC) Mac OS X 10.4.11 Combo Update (PPC) Security Update 2009-005 (Tiger PPC) Mac OS X 10.4.11 Update (Intel) など色々あり、どれをアップデートするべきかよく分かりません。 どうも10.4はOS X 10.4.11 までアップデートできると思うのですが。 (PPC)や(Intel)があり、さすがに(Intel)ではないと思うのですが。 (PPC)をクリックしても英字のサイトに行くので自信がもてません。 10.4の最新版にするにはどれをアップデートするべきなのでしょうか 宜しくお願いします。

    • ベストアンサー
    • Mac
  • Mac OS X 10.4.8 のアップデートのやり方

    Mac OS Xのバージョン10.4.8にアップデートしたいのですがやり方がイマイチ分かりません。 アップルマークをクリックしてソフトウェア・アップデートまでは行けるのですが 「AirMac Extreme ドライバアップデート バージョン1.0」しかでてこなくて、この先どうしていいか分かりません。 因みに現在のバージョンはMac OS X のバージョン10.3.9を使用しています。パソコンはMac miniを使用しています。 Mac OS Xのバージョン10.4.8にアップデートのしかたを初心者なので分かりやすくいただければ嬉しいです。

    • 締切済み
    • Mac
  • iPhone4の、OSアップデートがうまくいきません。

    iPhone4の、OSアップデートがうまくいきません。 発売日以降、一度もうまくいかず、今に至ります。 今iOS4.1が出たのでアップデートしたいと思っています。 iTunesの最新版を使い、iPhoneをケーブルでPCにつなぎ、アップデートのボタンを押します。 その後ダウンロードが始まり、ダウンロードが終了間近で、「iPhone”●●のiPhone”用のソフトウェアをダウンロード中に問題が起きました。ネットワーク接続がタイムアウトになりました。ネットワークの設定および接続を確認してから、やり直してください。」 というエラーが発生し、終わります。 何度やってもアップデートどころかダウンロードも出来ません。PCにはあまり詳しくない私に救いの手を・・。

  • OS10.5にしてSafari3にしたいのですが…

    G4, 1.25GHz, メモリ1.25GB、OS10.3.9で使用中です。 Safari1.3.2ですが、ダウンロードなどがSafari3にしないとだめなケースがあるようです。Safari3にするためには、まずOS10.5にしないといけないように聞いてます。OS10.5に私のG4が対応するのか、またイラストレータCSとフォトショップCSがいまのまま使えるのか、などよくわかりません。なお、OS10.5にするための費用はどれくらいでしょうか?教えてください。よろしくお願いします。

    • ベストアンサー
    • Mac
  • iTunesをアップデートしたら、使えなくなってしまいました!

    iTunesをアップデートしたら、使えなくなってしまいました! Macを起動してほったらかしておくと、“ソフトウェア・アップデート”が時々でますが、いつもは無視していました。 でも昨日また画面が出て、気が向いたのでアップデートしてみたら、iTuneが起動しなくなってしまったのです。(iTunesを起動しようとすると、「iTunesを使用するにはQuickTime7.5.5以降が必要です」とメッセージが出ます。) そこで QuickTimeをダウンロードしようとページをみたら、“7.6.6 for Leopard”のダウンロードボタンがあります。 7.5.5じゃないけどまぁいいやとクリックしてダウンロードしてみたものの、やはりiTunesは起動せず、先ほどとおなじメッセージが出ます。 わたしのOSはのバージョンは、Mac OS X 10.4.11 で、ひょっとしたらOSが古くてアップデートしたiTunesと合っていなかったかな?と思いますが、どうしたらいいのか全く分かりません。 iTunesには膨大な曲が入っているのです。 データを失うことなく、また今まで通りiTunesが使えるようにするにはどうしたらよいのでしょう? どなたか助けてください!! お願いします。

    • ベストアンサー
    • Mac